HaruPage::setTextRise
HaruPage::setWordSpace
HaruPage
PHP Manual

# HaruPage::setWidth

(PECL haru:0.0.1)

HaruPage::setWidth — Set width of the page

### Description

bool HaruPage::setWidth ( float `$width` )

Set the width of the page.

### Parameters

`width`

  Defines width of the page.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws HaruException on error.

### See Also

- HaruPage::getWidth()

HaruPage::setTextRise
HaruPage::setWordSpace
HaruPage
PHP Manual